{
  "source_id": "eeo",
  "url": "http://www.eeo.com.cn/2026/0619/921147.shtml",
  "url_hash": "930b7ba0d4a4b773",
  "title": "经济观察报报道获2026年度亚洲“最佳调查报道奖”",
  "content": "经观视点\n2026年6月18日晚，备受瞩目的亚洲出版业协会（SOPA）“2026年度卓越新闻奖”获奖名单，在中国香港公布。\n由经济观察报记者李微敖撰写、种昂编辑，并于2025年11月20日发表的《揭秘三体公司原CEO许垚投毒杀人案始末》（链接：https://www.eeo.com.cn/2025/1120/768122.shtml）一文，获中文组“最佳调查报道奖”。\nSOAP“卓越新闻奖”（SOPA Awards for Editorial Excellence），于1999 年首次颁发，今年进入第28届，被广泛认同为 “亚洲普利策奖”，是亚洲地区最具盛誉的新闻奖，嘉许维护真相、操守及问责原则的杰出新闻。\n该奖项涵盖21个类别，分英文、中文、印尼语，以表彰地区及全球出版机构。 2026年，共有700多件作品参与角逐这一奖项。",
  "author": "经济观察网",
  "source_name": null,
  "publish_time": "2026-06-19T11:40:00",
  "publish_time_raw": "2026-06-19 11:40",
  "extracted_at": "2026-06-22T08:08:43.775388",
  "images": [
    "https://jg-app.obs.cn-north-4.myhuaweicloud.com/prod/upload/0/png/91C2F3E927B3EEF1EBBEE41DB47FC09B.png",
    "https://jg-app.obs.cn-north-4.myhuaweicloud.com/prod/upload/0/png/9E6990C91B3B1E24F46893EB4A1CCB9B.png"
  ],
  "word_count": 197
}